## rust-scoped-tls-hkt 0.1.5+ds

=== debian/changelog ===
rust-scoped-tls-hkt (0.1.5+ds-3) unstable; urgency=medium

  * update copyright info: use https protocol in License-Grant;
    thanks to Andrew McMillan
  * relax autopkgtest-dependencies,
    except for own feature-providing provisions

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 12:50:08 +0100

rust-scoped-tls-hkt (0.1.5+ds-2) unstable; urgency=medium

  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file: auto-mangle upstream version

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Feb 2026 08:22:39 +0100

rust-scoped-tls-hkt (0.1.5+ds-1) experimental; urgency=low

  * initial release;
    closes: bug#1125450

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Jan 2026 00:11:32 +0100
