=== debian/control ===
Source: rust-scoped-tls-hkt
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust (= 1),
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-scoped-tls-hkt.git
Vcs-Browser: https://salsa.debian.org/debian/rust-scoped-tls-hkt
Homepage: https://github.com/Diggsey/scoped-tls-hkt

Package: librust-scoped-tls-hkt-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-scoped-tls-hkt-0.1+default-dev (= ${binary:Version}),
 librust-scoped-tls-hkt-0.1-dev (= ${binary:Version}),
 librust-scoped-tls-hkt-0.1.5-dev (= ${binary:Version}),
Description: flexible version of scoped-tls - Rust source code
 rust-scoped-tls-hkt is a more flexible version of scoped-tls,
 allowing the following additional features:
  * Storage of references to dynamically sized types.
  * Storage of mutable references.
  * Storage of types containing unbound lifetime parameters
    (higher-kinded types).
  * Some combination of the above.
 .
 This package contains the source for the Rust crate scoped-tls-hkt,
 for use with cargo.
