=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test scoped-tls-hkt 0.1.5
 --all-targets --all-features
Features:
 test-name=rust-scoped-tls-hkt:@,
Depends:
 dh-rust,
 librust-scoped-tls-hkt-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test scoped-tls-hkt 0.1.5
 --all-targets
Features:
 test-name=librust-scoped-tls-hkt-dev:default,
Depends:
 dh-rust,
 librust-scoped-tls-hkt-0.1+default-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test scoped-tls-hkt 0.1.5
 --all-targets --no-default-features
Features:
 test-name=librust-scoped-tls-hkt-dev:,
Depends:
 dh-rust,
 librust-scoped-tls-hkt-dev,
Restrictions:
 allow-stderr,
